none
SCCM2012R2安装SQLserver2012 SP1依然报错SQL版本不支持 RRS feed

  • 问题

  • SCCM2012R2安装SQLserver2012 SP1,在安装检查时,依然报错SQL版本不支持 ,其他均正常,能通过安装验证。

    为使站点数据库操作成功,Configuration Manager 站点需要具有所需修补程序的支持的 SQL Server 版本。在安装程序能够继续之前,必须在指定的站点数据库服务器上安装支持的 SQL Server 版本

    SQL版本号

    Microsoft SQL Server 2012 - 11.0.2100.60 (X64)

    Feb 10 2012 19:39:15

    Copyright (c) Microsoft Corporation

    Standard Edition (64-bit) on Windows NT 6.2 <X64> (Build 9200: ) (Hypervisor)

    2015年9月10日 4:39

答案